WordPress.org

Support

Support » Plugins and Hacks » Content Warning » [Plugin: Content Warning] Need ides for theme options!

[Plugin: Content Warning] Need ides for theme options!

  • Plugin Author Jerry

    @phyrax

    Hey guys, I’ve updated the plugin, though not uploaded to the SVN yet. That’s because I’m working on the theme panel right now. So let me ask for your input, what type of theme options would you like to see for this plugin?

    FYI: I’m also working on a category option that would allow you to throw the plugin if the post is within a specific category.

    http://wordpress.org/extend/plugins/content-warning-v2/

Viewing 4 replies - 1 through 4 (of 4 total)
  • I don’t really have any theme option ideas. Perhaps after I see some.

    I do think that $3 is a fair price. I’m a broke a** mu*** fu*** and I will still kick down 3 bucks even if I don’t use the themes.

    I do think that the “warning by category” is a good one. That way people can make a NSFW category in their otherwise tame blogs.

    Hello Jerry,

    Thank you for the category selection option!

    About ides options, you could allow to add a logo, or change colours.

    Jerry, could really use this plugin, but using Headway, it doesn’t work, but the original version does, just not well? Any ideas?
    Thanks for all your work, I would gladly pay you for a working version!

    Plugin Author Jerry

    @phyrax

    @johnny
    For direct support look at my contact page. Jay’s Support
    However, if you’d rather get it here, I need info, mainly a “URL” to the affected page. Also please make sure you have the appropriate, if not latest version of the plugin installed AND activated.

    @dahe
    I’m looking into creating a themeing add on for the plugin, but first I want to make the current version backwards compatible all the way to 2.8 if I can.

Viewing 4 replies - 1 through 4 (of 4 total)
  • The topic ‘[Plugin: Content Warning] Need ides for theme options!’ is closed to new replies.
Skip to toolbar